// required start
@import 'custom';
@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';
@import '~bootstrap/scss/mixins';
// required end
.page-99ways {
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(../images/99ways/bg-top-m.png);
    @include media-breakpoint-up(md) {
        background-image: url(../images/99ways/bg-top.png);
    }
    h2 {
        font-weight: 700;
    }
    .bg {
        background-image: url(../images/99ways/bg-bottom.png);
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: 100%;
    }
    .bg-video {
        background-image: url(../images/99ways/bg-video-m.png);
        background-repeat: no-repeat;
        background-size: 100%;
        @include media-breakpoint-up(md) {
            background: none;
        }
    }
    .card {
        background-color: $blue;
        background-repeat: no-repeat;
        background-size: cover;
        &.card-book {
            background-image: url(../images/99ways/bg-card-m.png);
            text-align: center;
            @include media-breakpoint-up(md) {
                background-image: url(../images/99ways/bg-card.png);
                text-align: left;
            }
        }
        &.card-join {
            background-image: url(../images/99ways/bg-card-join-m.png);
            background-color: transparent;
            background-position: center 0;
            background-size: cover;
            padding-top: 28rem;
            text-align: center;
            @include media-breakpoint-up(md) {
                background-image: url(../images/99ways/bg-card-join.png);
                background-position: right;
                padding-top: 1rem;
                text-align: left;
            }
        }
        .card-img-overlay {
            background-image: linear-gradient(to bottom, transparent, #3d79df);
            border-top-left-radius: 0;
            border-top-right-radius: 0;
        }
    }
}